Bug in Perl page

Ronald Hummelink ronald at hummelink.xs4all.nl
Fri Jan 10 20:10:41 PST 2003


On Sat, 2003-01-11 at 04:21, Alexander E. Patrakov wrote:
> The page about perl 5.8.0 lists perl5.6.1 in the list of installed files and 
> even says:
> --------------------
>     perl, perl5.6.1
> 
>    perl is the Practical Extraction and Report Language. It combines some of 
> the best features of C, sed, awk and sh into one powerful language.
> --------------------
> That should be corrected by replacing 5.6.1 with 5.8.0
> 
> Alexander E. Patrakov
> 

It mentions Last checked for perl version 5.6.1 and hence this is
correct. Installed files are not updated after every upgrade of a
package because of the complex business of verifying this.

Ronald


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list